@media (prefers-color-scheme: dark) {


}

@media screen and (min-width : 1900px) {
    /* ///// UNTERSEITEN ///// */
    /* // AUSGABEN // */
    .neuste-ausgabe-startseite h3 {
        font-size: 3rem;
    }

    .ausgabe-datum p {
        font-size: 1.1rem;
    }

}


@media screen and (max-width : 1600px)  {
    /* ///// CONTAINER AND TYPO ///// */



    /* ///// HEADER ///// */
    .social-media {
        padding-left: 3rem;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 15.9% !important;
        left: 42.4% !important;
        width: 24vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 59.22% !important;
        left: 53.9% !important;
        width: 24vw !important;
    }


    /* ///// UNTERSEITEN ///// */
    /* // NEWS // */
    .datum-news {
        top: 6em;
    }


    /* // AUSGABEN // */
    #ausgaben .datum {
        top: 7vw;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}


@media screen and (max-width : 1500px)  {
    /* ///// CONTAINER AND TYPO ///// */


    #heads {
        height: 45vw;
    }

    /* .beitrag .content {
        margin-top: 23%;
    } */

    .beitrag .cover {
        margin-top: 4%;
    }


    /* ///// HEADER ///// */
    .social-media {
        top: 41%;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 16% !important;
        left: 42.4% !important;
        width: 24.04vw !important;
    }



    /* ///// UNTERSEITEN ///// */


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}


@media screen and (max-width : 1400px)  {
    /* ///// CONTAINER AND TYPO ///// */


    /* ///// HEADER ///// */


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 15.93% !important;
        left: 42.36% !important;
        width: 24vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 59.3% !important;
        left: 53.9% !important;
        width: 24vw !important;
    }


    /* ///// UNTERSEITEN ///// */
    #ausgaben .datum {
        font-size: 10px;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}


@media screen and (max-width : 1300px)  {
    /* ///// CONTAINER AND TYPO ///// */


    /* ///// HEADER ///// */


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 15.93% !important;
        left: 42.4% !important;
        width: 24.1vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 59.4% !important;
        left: 53.9% !important;
        width: 24.1vw !important;
    }

    .cover2-bottom {
        bottom: 2.0%;
    }

    /* ///// UNTERSEITEN ///// */



    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}

@media only screen and (max-width: 1351px) and (min-width: 768px){
    /* ///// FOX CONTACT ///// */
    .foxcontact-btn {
        margin-left: 0% !important;
    }
}



@media screen and (max-width : 1200px)  {
    /* ///// CONTAINER AND TYPO ///// */
    .parallaxParent {
        height: 50vw;
    }


    /* ///// HEADER ///// */
    .social-media {
        padding-left: 2rem;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 17.1% !important;
        left: 42.5% !important;
        width: 24vw !important;
    }

    .cover img {
        position: relative;
        float: left;
        width: 20vw;
        left: 48%;
        margin-top: 39%;
        transform: translate(-50%, -50%) rotate(345.15deg) !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.3% !important;
        left: 53.8% !important;
        width: 24vw !important;
    }

    img.cover-background {
        left: -16% !important;
        width: 22vw !important;
        z-index: 1;
        margin-top: 11% !important;
        transform: none !important;
    }

    /* ///// UNTERSEITEN ///// */
    /* // NEWS // */
    .datum-news {
        top: 5em;
    }


    /* // MAGAZIN // */
    .magazin-box-druck {
        width: 18vw;
    }

    /* // AUSGABEN // */
    #ausgaben .datum {
        font-size: 9px;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}



@media screen and (max-width : 1100px)  {
    /* ///// CONTAINER AND TYPO ///// */
    .item-page {
        margin: 12% 0% 0%;
        width: 100%;
        padding-left: 0%;
        padding-right: 0%;
    }


    /* ///// HEADER ///// */
    .social-media {
        top: 37%;
    }

    .logo {
        width: clamp(5em, 14vw, 14em);
    }

    a.abonnieren-mobile {
        display: block;
    }

    /* ///// NAVIGATION ///// */

    li.item-111 {
        display: none!important;
        opacity: 0;
    }


    /* ///// SLIDER ///// */
    #slider {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%; /* Slider so hoch wie Bildschirm) */
        overflow: hidden;
    }

    #slideshow-area .introimage, #slideshow-area .image {
        height: 100%; /* Slider so hoch wie Bildschirm) */
        overflow: hidden; /* Slider so hoch wie Bildschirm) */
        position: absolute; /* Slider so hoch wie Bildschirm) */
        top: 0; /* Slider so hoch wie Bildschirm) */
        left: 0; /* Slider so hoch wie Bildschirm) */
        bottom: 0; /* Slider so hoch wie Bildschirm) */
        right: 0; /* Slider so hoch wie Bildschirm) */
    }

    #slider .moduletable, #slider .newsflash, .slider, #slider .slick-track, #slider .slick-slide, #slider #slideshow-area, #slider .slick-list.draggable {
        height: 100%; /* Slider so hoch wie Bildschirm) */
    }

    #slider .hintergrundbild {
        height: 100%; /* Slider so hoch wie Bildschirm) */
    }


    /* ///// STARTSEITE ///// */
    
    .beitrag .content {
        position: relative;
        margin-top: 22%;
    }
    
    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 17.1% !important;
        left: 42.4% !important;
        width: 24vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.1% !important;
        left: 53.8% !important;
        width: 24vw !important;
    }



    /* ///// UNTERSEITEN ///// */
    /* // NEWS // */
    .news-detail {
        margin-top: 0vw;
    }

    #news .beitrag {
        flex: 0 31%;
        margin-left: 1%;
        margin-right: 1%;
    }


    /* // MAGAZIN // */
    .magazin {
        margin-top: 1vw;
    }

    .magazin-box-druck {
        width: 19vw;
    }

    .foxcontact-btn {
        margin-top: 2em;
        margin-bottom: 2em;
        margin-left: 0;
    }
/* 
    #neuste-ausgabe .beitrag .content {
        margin-top: 30%;
    } */

    .moduletable.jetzt-abonnieren.home {
        width: 70%;
        padding: 5% 15%;
    }

    /* // TEAM// */
    .team-title {
        margin-top: -43vw;
    }



    /* // ABONNIEREN // */
    .abonnieren {
        margin-top: -11.4em;
    }

    .jetzt-abonnieren-container {
        font-size: 0.7em;
    }

    .jetzt-abonnieren .button {
        font-size: 0.6rem;
        padding-right: 1.24rem;
    }

    div#fox-container-m115 {
        display: block;
    }

    div#fox-container-m92 {
        display: none;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */
    a.lightbox {
        width: 2em;
        height: 2em;
        right: 2em;
        bottom: 2em;
    }
}


@media screen and (max-width : 1000px)  {
    /* ///// CONTAINER AND TYPO ///// */
    .grid.cols-5 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;

    }


    /* ///// HEADER ///// */


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */

    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 16.7% !important;
        left: 42.4% !important;
        width: 24vw !important;
    }



    /* ///// UNTERSEITEN ///// */
    /* // MAGAZIN // */
    .magazin {
        margin-top: 0vw;
    }

    .magazin-box {
        width: 15vw;
    }

    .magazin-box-druck {
        width: 30vw;
    }


    /* // ABONNIEREN // */
    .abonnieren {
        margin-top: -10.4em;
    }

    .jetzt-abonnieren .button {
        font-size: 0.5rem;
        padding-right: 1.24rem;
    }
    

    /* // AUSGABEN // */
    #ausgaben .datum {
        top: 8vw;
        font-size: 0.6rem;
    }

    #ausgaben .datum {
        top: 8vw;
        font-size: 8.5px;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}

@media screen and (max-width : 900px)  {
    
    /* ///// CONTAINER AND TYPO ///// */
    .wideWrap {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .grid.cols-5 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }


    /* ///// HEADER ///// */
    .social-media {
        padding-left: 1.5rem;
    }

    /* .beitrag .content {
        margin-top: 22%;
    } */

    #heads {
        height: 52vw;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .parallaxParent {
        height: 60vw;
    }




    /* .beitrag .content {
        margin-top: 25%;
    } */


    /* ///// UNTERSEITEN ///// */

    /* // NEWS // */
    #news.unterseite .newsflash {
        margin-top: 10.5%;
    }


    /* // MAGAZIN // */
    .magazin-box {
        width: 21vw;
    }


    /* // ABONNIEREN // */
    .jetzt-abonnieren-container {
        font-size: 0.6em;
    }

    .jetzt-abonnieren .button {
        font-size: 0.4rem;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}

@media screen and (max-width : 800px)  {
    /* ///// CONTAINER AND TYPO ///// */
    p, span.field-value, span.field-label, li {
        font-size: 1rem;
    }

    a.fancybox {
        width: 2em;
        height: 2em;
        right: 2em;
        bottom: 2em;
    }


    /* ///// HEADER ///// */
    #header {
        padding: 0px 0 20px 0;
    }

    #container-header {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }

    #heads {
        margin-top: 3%;
    }

    .social-media {
        top: 35%;
    }

    .logo {
        width: 130px;
    }

    #header-fadein .logo {
        width: 115px;
        padding: 10px;
    }

    a.abonnieren-mobile {
        right: 15vw;
    }


    /* ///// NAVIGATION ///// */
    #sticky {
        top: 63px;
    }

    #sticky-fadein {
        top: -37px;
    }

    #sticky-fadein.active {
        top: 33px;
    }

    /* ///// SLIDER ///// */
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
        right: 20px !important;
    }

    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        left: 20px !important;
    }

    .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
        font-size: 25px;
    }

    #hinweis .moduletable {
        top: 14%;
        width: 120px;
        height: 120px;
    }

    #hinweis p, #hinweis a {
        font-size: 0.8rem;
    }


    /* ///// STARTSEITE ///// */
    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.2% !important;
        left: 53.8% !important;
        width: 24.1vw !important;
    }

    
    .beitrag .content {
        margin-top: 25%;
        left: 15%;
        width: 45%;
    }


    .cover2-ausgabe {
        width: 31.4vw !important;
        height: auto;
    }

    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 17% !important;
        left: 42.4% !important;
        width: 24vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.2% !important;
        left: 53.7% !important;
        width: 24vw !important;
    }

    img.cover2-background {
        left: -40%;
        width: 35vw;
        bottom: -15%;
    }

    .cover2 {
        max-width: 100%;
        height: auto;
    }

    .cover2 {
        top: clamp(15em, 20vw, 24em);
        left: 10%;
    }

    .cover2-top {
        width: 50.2vw !important;
        left: -48.6% !important;
    }

    .cover2-bottom {
        width: 50.9vw !important;
    }

    .cover2-top {
        width: 50.3vw !important;
    }


    /* ///// UNTERSEITEN ///// */
    /* // NEWS // */
    #news h1 {
        margin-bottom: 1em;
        margin-top: -17vw;
    }

    .datum-news {
        top: 4em;
    }

    #news.unterseite .newsflash {
        margin-top: 12.5%;
    }

    #news .beitrag {
        flex: 0 48%;
    }

    #team .beitrag {
        flex: 0 48%;
    }

    .datum, dd.create {
        font-size: 0.75em;
        top: 1.5em;
    }


    /* // MAGAZIN // */
    .magazin-box {
        width: 34vw;
    }

    .magazin-box-druck {
        width: 44vw;
    }


    /* // AUSGABEN // */
    #ausgaben h1 {
        margin-top: -17vw;
    }

    #neuste-ausgabe h3 {
        font-size: 1.1rem;
    }

    #ausgaben .datum {
        padding: 4px 10px 2px;
        font-size: 0.75em;
        top: 10em;
    }

    #ausgaben .beitrag {
        flex: 0 48%;
    }


    /* // TEAM // */
    .team-title {
        margin-top: -46vw;
    }

    #team img {
        margin-top: 0.5em;
    }


    /* // ABONNIEREN // */
    .moduletable.jetzt-abonnieren.home {
        width: 80%;
        padding: 5% 10%; 
    }

    .abonnieren {
        margin-top: -8.4em;
    }


    /* ///// FOOTER ///// */
    #footer h5 {
        font-size: 0.8rem !important;
    }

    #footer p {
        font-size: 0.8rem !important;
    }


    /* ///// DIVERSES ///// */
    a.scrolltotop {
        width: 35px;
        height: 29px;
    }

}

@media screen and (max-width : 700px)  {
    /* ///// CONTAINER AND TYPO ///// */


    /* ///// HEADER ///// */
    .social-media {
        top: 30%;
        padding-left: 1rem;
    }

    #heads {
        height: 65vw;
    }

    #heads .moduletable {
        padding-top: 1.2rem;
    }
    
    .beitrag .content {
        margin-top: 30%;
    }

    .beitrag .cover {
        margin-top: 8%;
    }

    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    .moduletable.jetzt-abonnieren.home {
        width: 80%;
        padding: 5% 10%;
    }

    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 17.3% !important;
        left: 42.5% !important;
        width: 23.9vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.5% !important;
        left: 53.8% !important;
        width: 24vw !important;
    }

    

    #neuste-ausgabe .ausgabe-datum {
        margin: 2rem 2rem 0rem 2rem;
    }

    #neuste-ausgabe .button {
        margin-left: 2rem;
    }


    #neuste-ausgabe .home .beitrag .content {
        width: 100%;
    }


    /* #neuste-ausgabe .beitrag .content {
        max-width: 37%;
        padding-left: 2rem;
    } */


    #news .beitrag {
        flex: 0 48%;
        margin-left: 1%;
        margin-right: 1%;
    }

    #jetzt-abonnieren div {
        font-size: 12px;
    }

    #jetzt-abonnieren .button {
        font-size: 7px;
    }

    /* ///// UNTERSEITEN ///// */
    /* // NEWS // */
    #news h1 {
        margin-top: -24vw;
    }

    #news.unterseite {
        margin-top: -10%;
    }

    #news.unterseite .newsflash {
        margin-top: 20.5%;
    }

    .datum-news {
        top: 3em;
        font-size: 1rem;
    }

    .news-detail {
        margin-top: 6vw;
    }


    /* // MAGAZIN // */
    .magazin-box {
        width: 40vw;
    }

    .magazin-box-druck {
        width: 40vw;
    }

    .magazin {
        margin-top: 7vw;
    }


    /* // AUSGABEN // */
    #ausgaben {
        margin-top: -10%;
    }

    #ausgaben h1 {
        margin-top: -24vw;
    }

    #ausgaben .newsflash {
        margin-top: 17%;
    }

    #ausgaben .datum {
        top: 11vw;
    }

    /* // TEAM // */
    #team h5 {
        font-size: 0.8rem;
    }

    .team-title {
        margin-top: -46vw;
    }

    #team .image img {
        width: 98%;
    }


    /* // ABONNIEREN // */


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}

@media screen and (max-width : 600px)  {
    /* ///// CONTAINER AND TYPO ///// */
    .grid.cols-7 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }


    /* ///// HEADER ///// */
    .ausgabe-datum h5 {
        font-size: 0.8rem;
    }

    .ausgabe-datum p {
        font-size: 0.7rem;
    }

    .social-media {
        display: none;
    }

    .cover img {
        width: 46vw;
    }


    /* ///// NAVIGATION ///// */

    #sticky {
        top: 64px;
        right: 5%;
    }

    #sticky-fadein {
        right: 3%;
    }

    #sticky-fadein.active {
        top: 32px;
        right: 5%;
    }

    a.abonnieren-mobile {
        right: 20vw;
    }


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */

    .neuste-ausgabe-startseite h3 {
        font-size: 1.1rem;
    }

    /* #neuste-ausgabe .beitrag .content {
        max-width: 37%;
    } */

    hr {
        display: none;
    }

    .jetzt-abonnieren .button {
        padding-right: 0.6rem;
    }

    .jetzt-abonnieren .col-6-2 {
        padding-left: 0.9rem;
    }

    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: 16.78% !important;
        left: 42.49% !important;
        width: 24vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 60.4% !important;
        left: 53.83% !important;
        width: 24vw !important;
    }

    .content2 {
        width: 90%;
        margin-top: 5%;
        padding-right: 5%;
        padding-left: 5%;
    }

    .cover2 {
        position: relative;
        top: clamp(5em, 20vw, 24em);
        left: 20%;
        transform: none;
        top: 0;
        left: 0;
    }

    .cover2 img {
        transform: translateX(-50%) rotate(345.15deg) !important;
        margin-left: 50%;
    }

    .cover2-top {
        margin-top: -0.5% !important;
        left: -5.6% !important;
    }

    .cover2-bottom {
        bottom: 3.1% !important;
        left: 6.4% !important;
        width: 50.9vw !important;
    }

    img.cover2-background {
        left: -13%;
        bottom: -21%;
    }

    .newsflash.neuste-ausgabe.home .beitrag {
        margin-top: 3em;
    }


    /* ///// UNTERSEITEN ///// */
    /* // AUSGABEN // */
    #ausgaben .beitrag {
        flex: 0 48%;
    }

    #ausgaben img {
        margin-top: 3.5em;
    }

    #ausgaben .datum {
        top: 20vw;
    }

    #ausgaben .newsflash {
        margin-top: 9%;
    }


    /* // TEAM // */
    #team .beitrag {
        flex: 0 31%;
    }


    /* // ABONNIEREN// */
    .abonnieren {
        margin-top: -6.4em;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

    ul.repeatable-2 li {
        flex: 1 100%;
    }

    ul.repeatable-2 li, ul.repeatable-3 li, ul.repeatable-4 li {
        padding: 1%;
    }

    button, a.button, p.button, a.readmore, button.goback {
        padding: 7px 14px 5px;
        font-size: 0.75em;
    }
}

@media screen and (max-width : 500px)  {
    /* ///// CONTAINER AND TYPO ///// */
    .center {
        text-align: left;
    }

    .parallaxParent {
        height: 80vw;
    }

    .grid.cols-3 {
        grid-template-columns: repeat(1, 1fr);
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-content: flex-start;
        align-items: flex-start;
    }

    .grid.cols-7 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
        flex-direction: column;
        font-size: 0.9rem;
    }

    .col-1 {
        order: 2;
    }

    .col-2 {
        order: 1;
    }

    .col-3 {
        order: 3;
    }

    h1 {
        font-size: min(max(1.75rem, 3.5vw), 4rem);
    }

    p, span.field-value, span.field-label, li {
        font-size: 1em;
    }

    /* ///// HEADER ///// */
    #heads {
        height: 116vw;
    }

    .neuste-ausgabe-startseite {
        padding-top: 8rem;
    }
    
    a.abonnieren-mobile {
        padding: 7px 7px 5px;
    }

    /* .beitrag .content {
        position: relative;
        margin-top: 30%;
        left: 6%;
        transform: translate(0,-50%);
        max-width: 50%;
        hyphens: none;
        float: left;
        z-index: 999;
    } */

    .cover img {
        position: relative;
        float: left;
        width: 83vw;
        left: 83%;
        margin-top: 40%;
        transform: translate(-50%, -50%);
    }

    .ausgabe-datum h5 {
        font-size: 1rem;
    }

    .ausgabe-datum p {
        font-size: 0.8rem;
    }

    .neuste-ausgabe-startseite h3 {
        font-size: 1.3rem;
    }

    .banner {
        font-size: 0.4rem;
    }

    #head-bg {
        height: 40vw;
    }


    /* ///// NAVIGATION ///// */

    .logo {
        width: 150px;
    }

    #header-fadein .logo {
        max-width: 100px;
    }

    #sticky-fadein.active {
        top: 31px;
    }

    #sticky {
        top: 62px;
    }

    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */
    
    .beitrag .content {
        margin-top: 30%;
        left: 8%;
        width: 50%;
    }

    #news .beitrag {
        flex: 0 99%;
        margin-left: 1%;
        margin-right: 1%;
    }

    .jetzt-abonnieren .col-6-2 {
        padding-left: 0rem;
    }

    #jetzt-abonnieren .button {
        font-size: 0.7rem;
        padding: 0.6rem 1.5rem 0.5rem;
    }


    .cover-ausgabe {
        width: 47vw !important;
    }

    .cover-top {
        position: absolute !important;
        z-index: 1;
        margin-top: -29.4% !important;
        left: 66.9% !important;
        width: 77vw !important;
    }

    .cover-bottom {
        position: absolute !important;
        z-index: 1;
        margin-top: 107% !important;
        left: 102.2% !important;
        width: 77vw !important;
    }

    img.cover-background {
        left: -7% !important;
        width: 55vw !important;
        z-index: 1;
        margin-top: -193% !important;
        transform: none !important;
    }

    .wunschthemen-btn {
        margin-top: 0 !important;
        margin-bottom: 2em;
    }

    .moduletable.neuste-ausgabe.home {
        padding-top: 5rem;
    }

    #social-media {
        margin-top: 10%;
        padding-bottom: 20%;
    }

    .bgimage {
        height: clamp(14em, 18vw, 18em);
    }

    .datum, dd.create {
        top: 1.25rem;
        font-size: 0.75em;
    }

    .magazin-introtext {
        width: 88% !important;
        margin: 3% 6% 7%;
    }

    .moduletable.jetzt-abonnieren.home {
        padding: 10% 5%;
        width: 90%;
    }

    /* ///// UNTERSEITEN ///// */

    #abonnieren-introtext {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 5% 3% 5%;
    }

    #fox-contact {
        width: 88%;
        padding-left: 6%;
        padding-right: 6%;
    }

    #ausgaben li {
        font-size: 0.8em;
    }

    /* // NEWS// */
    #news.unterseite {
        margin-top: -71%;
    }

    #news.unterseite .newsflash {
        margin-top: 16.5%;
    }

    .news-detail {
        margin-top: 16vw;
    }

    #news {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 4% 3% 10%;
    }

    #team {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 3% 3% 10%;
    }

    #news.unterseite {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 4% 3% 10%;
        margin-top: -75%;
    }

    #news-detail-container {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 3% 3% 20%;
    }

    .paddings {
        width: 92% !important;
        padding-left: 4%;
        padding-right: 4%;
    }

    .inserenten {
        width: 88%;
        margin: 5% 6%;
    }

    /* // MAGAZIN // */
    .magazin {
        margin-top: 25%;
    }

    .geschichte {
        padding: 0;
    }

    .magazin-grid {
        width: 88% !important;
        margin: 10% 6% 7% !important;
        position: relative;
        float: left;
    }

    .inhalte {
        padding: 1.5rem 1.5rem;
        margin-top: 2rem;
    }

    .magazin-box, .magazin-box-druck {
        width: 100%;
    }

    a.button.wunschthemen-btn {
        margin-top: 2rem!important;
    }

    .magazin-grid h2.center.title, .magazin-grid h2.center.title2 {
        padding: 0;
        padding-top: 2rem;
        padding-bottom: 1rem;
    }


    /* // AUSGABEN // */
    #ausgaben {
        margin-top: -69%;
    }

    #ausgaben .beitrag {
        flex: 0 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #ausgaben img {
        margin-top: 2em;
    }

    #ausgaben .datum {
        font-size: 0.6rem;
        top: 29vw;
    }

    #ausgaben {
        width: 88%;
        margin-left: 3%;
        margin-right: 3%;
        padding: 3% 3% 20%;
    }


    /* // TEAM // */
    .team-title {
        margin-top: -106vw;
    }

    #team .beitrag {
        flex: 0 98%;
    }

    #team img {
        margin-top: 0.5em;
    }


    /* // ABONNIEREN // */
    .abonnieren {
        margin-top: -12.4em;
    }

    .title2 {
        padding: 15% 0rem 1rem 0rem;
        text-align: center;
    }

    /* ///// FOOTER ///// */
    #footer .sponsor {
        float: left;
        margin-top: 0;
    }

    #footer img {
        width: 70%;
        padding-bottom: 2.5rem;
        margin-top: 10%;
    }

    .copyright-1 {
        padding-top: 2rem;
    }

    #footer {
        width: 88%;
        padding: 8% 6% 2% 6%;
    }

    /* ///// DIVERSES ///// */

}


@media screen and (max-width : 450px)  {
    /* ///// CONTAINER AND TYPO ///// */


    /* ///// HEADER ///// */

    .logo {
        width: 125px;
    }

    a.abonnieren-mobile {
        right: 22vw;
    }

    #sticky {
        top: 59px;
    }

    #sticky-fadein.active {
        top: 30px;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */


    .cover2 {
        margin-top: 5%;
        margin-bottom: 4%;
    }

    .cover2-ausgabe {
        width: 41.4vw !important;
    }

    .cover2-top {
        margin-top: -1.2% !important;
        left: -7.6% !important;
        width: 66.2vw !important;
    }

    .cover2-bottom {
        bottom: 2.9% !important;
        left: 8.4% !important;
        width: 66.9vw !important;
    }

    img.cover2-background {
        left: -16%;
        bottom: -22%;
        width: 60vw;
    }

    #heads {
        height: 124vw;
    }


    /* ///// UNTERSEITEN ///// */
    /* // NEWS// */

    #news.unterseite .newsflash {
        margin-top: 14.5%;
    }

    .news-detail {
        margin-top: 25%;
    }

    .news-foto {
        height: 100%;
        margin-bottom: 0;
    }

    .newsinfo-detail {
        margin-bottom: 1rem;
    }

    .datum-news {
        font-size: 0.75em;
    }

    #news-detail-container {
        margin-top: 5%;
    }

    /* // AUSGABEN // */

    #ausgaben h1 {
        margin-top: -26vw;
    }

    #ausgaben .newsflash {
        margin-top: 10%;
    }




    /* // TEAM // */
    .team-introtext-1 {
        padding: 0% 8%;
    }

    .team-title {
        margin-top: -104vw;
    }


    /* // ABONNIEREN // */

    .abonnieren {
        margin-top: -14em;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}


@media screen and (max-width : 350px)  {
    /* ///// CONTAINER AND TYPO ///// */


    /* ///// HEADER ///// */
    #heads {
        height: 135vw;
    }

    #head-bg {
        position: absolute;
        float: left;
        width: 100%;
        height: 57vw;
        background-image: url(/images/design/background-neuste-ausgabe.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
    }

    .logo {
        width: 100px;
    }

    a.abonnieren-mobile {
        right: 24vw;
        font-size: 10px;
    }

    #sticky {
        top: 54px;
    }

    #header-fadein .logo {
        max-width: 75px;
    }

    #sticky-fadein.active {
        top: 27px;
    }


    /* ///// NAVIGATION ///// */


    /* ///// SLIDER ///// */


    /* ///// STARTSEITE ///// */


    /* #neuste-ausgabe .beitrag .content {
        margin-top: 60% !important;
    } */

    .moduletable.neuste-ausgabe.home {
        height: 57rem;
    }





    /* ///// UNTERSEITEN ///// */
    /* // NEWS// */
    #news.unterseite .newsflash {
        margin-top: -4.5%;
    }

    .news-detail {
        margin-top: 21vw;
    }


    /* // MAGAZIN // */
    .magazin {
        margin-top: 24vw;
    }

    .magazin-box {
        width: 100%;
    }

    .magazin-box-druck {
        width: 100%;
    }

    /* // AUSGABEN // */
    #ausgaben {
        margin-top: -70%;
    }

    #ausgaben h1 {
        margin-top: -26vw;
    }

    #ausgaben .newsflash {
        margin-top: -5%;
    }


    /* // ABONNIEREN// */
    .abonnieren {
        margin-top: -8.9em;
    }


    /* ///// FOOTER ///// */


    /* ///// DIVERSES ///// */

}

@media screen and (max-width : 342px)  {
    /* ///// AUSGABEN ///// */
    #ausgaben h1 {
        margin-top: -25vw;
        font-size: 2.2rem;
    }

    #ausgaben {
        margin-top: -70%;
    }
}

@media screen and (max-width : 335px)  {
    /* ///// HEADER ///// */
    .banner {
        font-size: 0.3rem;
    }
}




@media screen and (max-width: 1200px) and (orientation: landscape) {
    #slider, #slider .slider, #slideshow-area .image, #slider .hintergrundbild {
        height: 90vw;
    }

    #navigationWrap, #navigationWrap-fadein {
        overflow-y: scroll;
    }
}

